.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-72503b48-d636-d537-0de9-761c1fa559de {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8147dc0e-01b5-e4ea-3615-37964822be85 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8911d036-e29a-2b5c-9924-378d4d39d9ab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d171ef3-3d45-0cfb-0bea-b623b2d4b561 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8bd20b9-3b72-0ee2-c3dd-73e4158cb6c1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80ea4abf-ecc8-12b5-5f87-ecc80a6e8195 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a238d7c2-be7a-6162-ae66-cf843448dc98 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdcb6af3-9e3d-7f9e-8852-6fe70b7299cd {
background-color: var(--gray-5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 2px !important;
}
.lfr-layout-structure-item-ec01984e-6f85-d9db-7ebe-45e3d7ab4a1d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b95d45c-189b-7b2a-e036-7e7f49daf065 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-349ccd27-4ea2-2b3f-008f-0a3e3c47a58f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec067bb4-6e31-4d42-228e-c218eefd1f9d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-689a2077-f6e9-05d2-38f9-777aea0d596d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc65bd13-fb2d-e16a-941f-0efa200757e3 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-d79a3dbe-5a8c-c5ae-8577-295c5ea2c169 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dfc86e7b-5018-fa42-550a-05e577f50a77 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38c42caa-143e-2329-af65-e51cf453cdc4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a5ec6c9-530a-3b4f-9d5a-b2af72f147e5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5841f0e6-452b-c433-5767-aa218f33e34c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a78fed0b-7a3c-550f-4255-55e3242e4a77 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82393128-3f00-6cb9-d2fb-585ce3a9ae4a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73e4dded-241e-4887-a57c-c79ad483a291 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9eaf5081-199b-699e-5725-bcb96722f664 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40eb751b-6eab-9367-2081-46e902b78524 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce3e0dc3-b97c-32d0-f8b7-73c491369acd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3d57307-9315-c202-f206-108dbd936dcb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53add4e8-e881-4f68-116c-be53d264a789 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87b47101-4009-7d50-3613-e8fbaec24ae2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35f3859f-70ee-3e3c-fba4-8a5c08dc566c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0caf5c5b-95d5-2723-ad2c-fc47e61caf68 {
background-color: var(--gray-5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 2px !important;
}
.lfr-layout-structure-item-0b91fb9b-bebc-efa2-cd43-e462899658ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4960698e-ad98-728f-1b7c-b5b793002bf5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc18ee9c-2d43-4305-dde9-815cebe707a5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d516979-0315-3735-a42b-b8f5fab89f3f {
background-color: var(--gray-4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f841d0d3-3f7d-42ff-f1cf-0db6967c4ca5 {
background-color: var(--gray-5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 2px !important;
}
.lfr-layout-structure-item-b73a3467-2b1a-2be8-ca7e-edc92a28f393 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-32c304cb-ce2d-114d-7d60-bf647e65d437 {
text-align: center !important;
}
.lfr-layout-structure-item-02317e58-96e2-edaa-e4a6-2fa238a5d9d2 {
text-align: center !important;
}
.lfr-layout-structure-item-f99837bc-7205-b3a3-1acb-ba56ea10ae65 {
text-align: center !important;
}
.lfr-layout-structure-item-52cfd585-0001-084c-f11d-a5c32288b1ca {
text-align: center !important;
}
}